@media (min-width: 992px){
.degree-filter_card_btn {
    height: 150px;
}
}
.searchlist a{ 
   border-right: none;
   border-left: none;
   padding: 12px 10px;
   border-radius: 0 !important;
   border-top:1px dotted #ccc;
   
}
/* .list-group-item.active::after {
   border-bottom: 10px solid transparent;
   border-right: 10px solid red;
   border-top: 10px solid transparent;
   height: 0;
   width: 100px;
  background-color: rgba(0,0,0,.8);    
   margin-left:20px;

} */

.searchlist a:focus, .searchlist a:hover,.list-group-item:focus, .list-group-item:hover{color:#A52530;}

.form-control{ font-size:14px;}
.input-group>.searchfields{     width: 100%;
   border-radius: 35px !important;
   padding: 8px;
   font-size: 14px;}
   .search-icon{    width: 50px;
      height: 50px;
      position: absolute;
      right: 0;
  }
  
.education-filter_card_btn {
    display: block;
    padding: 25px 35px 25px 25px;
    color: #221f1f;
    text-decoration: none;
    border: 1px solid #e2eff8;
    background-color: #FFF;

}

.education-filter_card_btn:before {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 30px;
   width: 15px;
   background-image: url(/assets/160-90/pattern-dots-filter-c8d9f71….svg);
   background-size: 6px;
   background-position: 0 2px;
   opacity: 0.8;
}
.education-filter_card_title {
   color:#A52530;
   margin: 0 0 8px;
   font-size: 16px;
   font-family: "league-spartan", sans-serif;
   line-height: 1.2857142857; height:auto;
}.education-filter_card_subtitle {
   margin: 0;
   font-size: 14px;
   line-height: 1.5;
   letter-spacing: 0.100em;
   color: #7f7f7f;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   word-break: break-all;
}
.education-filter_card_btn:hover h2{ color:#fff;}

.education-filter_card_btn:hover .education-filter_card_subtitle:after {
background: #fff;

}
.education-filter_card_subtitle:after {
   content: '';
   display: block;
   width: 30px;
   height: 2px;
   background: #A52530;
   margin: 0;
}

.education-filter_card_btn:hover .years,.education-filter_card_btn:hover .offline{ color:#fff;}

.education-filter_card_btn {
   display: block;
   padding: 25px 35px 25px 25px;
   color: #221f1f;
   text-decoration: none;
   border: 1px solid #e2eff8;
   background-color: #FFF;
   width:100%;
   max-height: 100%;
   min-height: 100%;

}
.education-filter_program_title{ min-height: auto;}

.education-filter_card-list {
   list-style: none;
   padding: 0;
   border: 2px solid #e2eff8;
   background: #e2eff8;
   width:100%;
}
.education-filter_card_btn:hover, .education-filter_card_btn:hover>div {
   color: #FFF;
}
.education-filter_card_btn:hover {
   border-color: transparent;
   background: #A52530;
}.education-filter_card_btn:hover:before {
   background: transparent;
}.education-filter_card_btn:hover, .degree-filter_card_btn:hover>div {
   color: #FFF;
}.education-filter_card {
   display: block;
}
.education-filter_card-list {
   list-style: none;
   padding: 0;
   border: 2px solid #e2eff8;
   background: #e2eff8;
}
/* .submenuHScrolling .hidden {
	display: none;
  } */
.education-filter_card_subtitle  .years,.education-filter_card_subtitle.offline{width: 50%;float: left;     margin: 0;}

.education-filter_card_subtitle .offline{margin-bottom:1rem;}

@media screen and (max-width: 768px){
   .education-filter_card_title{
      height:auto !important;
   }
   .years,.offline{width: 50%;float: left;  }

   .hidden {display: none !important;}
   .education-filter_panel_block .input-group{ margin-bottom: 15px;}
   .education-filter_card_btn, .education-filter_program_title{    min-height:auto;}
   .education-filter_card_subtitle:after{margin: 40px 0 0;}

}